iMeet Technische Daten

Um die verschiedenen Komponenten Ihres iMeet Systems installieren und ausführen zu können, muss Ihr Computer die folgenden Anforderungen an Hardware und Software erfüllen. Führen Sie einen Systemtest durch, um die am besten darauf zugeschnittene GlobalMeet Web-Konferenz zu erleben.

Systemtest durchführen

iMeet Desktop

SystemkomponenteiMeetiMeet for Desktop iMeet Toolbar
Prozessor Intel® oder AMD 1.8 Ghz oder höher, 2.3 Ghz oder höher empfohlen. Intel® oder AMD 1.8 Ghz oder höher, 2.3 Ghz oder höher empfohlen. Intel® oder AMD 1.8 Ghz oder höher, 2.3 Ghz oder höher empfohlen.
RAM Mindestens 2 GB Mindestens 2 GB Mindestens 2 GB
Betriebssystem Windows 7 oder neuer, macOS 10.10 oder neuer Windows 7 bis 10, macOS 10.10 oder neuer Windows 7 bis 10
Browser Microsoft Edge (Windows 10), Internet Explorer 9 oder neuer (abhängig von der Windows Version), Mozilla Firefox 45 oder neuer, Google Chrome 50 oder neuer, Apple Safari 8 oder neuer (nur macOS)
Flash Flash Player Version 19 oder neuer Flash Player Version 19 oder neuer Flash Player Version 19 oder neuer
Weiteres Der Client muss eine Verbindung zu allen iMeet Servern über TCP Port 443 oder direkt über Web Proxy herstellen können.
Die Integration von Dritten kann bei Seiten wie YouTube, Evernote und Salesforce aufgrund örtlicher Sicherheitseinstellungen oder denen des Unternehmens eingeschränkt sein.
Zur Bildschirmfreigabe .NET 4.03 oder neuer .NET Framework 4 oder neuer, Outlook 2010, 2013 und 2016

iMeet Mobile

Mobile AppOS-VersionenUnterstützte Geräte
iMeet für iOS (iPad) iOS 9 und iOS 10 iPad und iPad Mini, einschließlich derjenigen mit Retina Display
iMeet für iOS (iPhone) iOS 9 und iOS 10 iPhone Handys, die mit iOS 9 oder neuer funktionieren
Apple Watch iOS 8.2 oder neuer Alle Apple Watch Uhren
iMeet für Desktop Android Plattformversionen 4.4 und neuer (KitKat, Lollipop, Marshmallow und Nougat) Nur Android Smartphones. Android Tablets werden derzeit nicht unterstützt.
iMeet Chat (iOS) iOS 9 und iOS 10 iPhone Handys, die mit iOS 9 oder neuer funktionieren
iMeet Chat (Android) Android Plattformversionen 4.4 und neuer (KitKat, Lollipop, Marshmallow und Nougat) Nur Android Smartphones. Android Tablets werden derzeit nicht unterstützt.
de.pgi.comde.pgi.com
x